<!--
order: 7
-->

# Parameters

The auth module contains the following parameters:

| Key                    | Type            | Example |
| ---------------------- | --------------- | ------- |
| MaxMemoCharacters      |      uint64     | 256     |
| TxSigLimit             |      uint64     | 7       |
| TxSizeCostPerByte      |      uint64     | 10      |
| SigVerifyCostED25519   |      uint64     | 590     |
| SigVerifyCostSecp256k1 |      uint64     | 1000    |
